﻿
.template_bg{background:url(background.jpg) top center repeat; width:100%; float:left; padding:0; margin:0; text-align:center; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.template_bgin{width:100%; height:100%;}

.template_footerbg{  width:100%; background:url(center_bg.png) center repeat-y; }

.template_center{ width:980px;margin:0 auto;}

.template_head_top{ height:1px;position:relative; display:none}
.template_leftshadow{ position:absolute; left:-5px; top:107px; width:5px; height:50px; display:block;background:url(leftright.png) left no-repeat;}
.template_rightshadow{ position:absolute; right:-5px; top:107px; width:5px; height:50px; display:block;background:url(leftright.png) right no-repeat;}


#header {margin: 0px auto;padding: 0px !important; width:980px;background:#fafafa;}
.template_header{ width:100%; height:106px; background:url(top_bg.png) repeat-x}
.template_header_our{ width:100%; float:left; position:relative; text-align:left; }
.template_header_logo{float:left; margin-left:0px; padding-left:0; width:310px; height:90px; position:absolute; top:24px; left:20px;}
.template_header_logo img{border:none}

.template_head_right{ float:right; position:absolute;top:25px; right:20px; width:345px; height:50px;border:1px solid #0A4491; background:#255DA8 }
.template_search{ position:relative; float:right;width:315px; margin-top:10px; margin-right:13px;height:30px;text-align:left;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.template_search_keyword{float:left;text-align:left; background:url(search_bg.png) 0 0 no-repeat;width:237px; height:30px; display:block;}
.template_search_keyword input{background:url(search_bg.png) 0 -38px no-repeat; float:left; border:none;padding:0; margin:5px; width:209px; margin-left:28px; height:19px; line-height:19px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.template_search_check{ width:100%; float:left;color:#fff; display:none;}
.template_search_button{ position:absolute; right:1px;top:0px; float:left; background:url(search_bg.png) -237px -0px;width:78px; height:30px; display:block;border:none; cursor:pointer; font-size:0;}

.template_header_nav{width:100%;height:45px;text-align:left; background:#fff url(nav_bg.png) repeat-x; }
.template_header_nav ul{float:left; width:100%;}
.template_header_nav ul, 
.template_header_nav ul li{ float:left; list-style-type:none;padding:0; margin:0; line-height:45px; font-size:12px;}
.template_header_nav ul li a{color:#fff; text-decoration:none; padding:0 25px; text-align:center; height:45px; display:inline-block}
.template_header_nav ul li a:hover{ color:#fff; text-decoration:underline;background:url(nav_hover.png) repeat-x;}
.template_header_nav ul li.selected{ color:#fff; text-decoration:underline;background:url(nav_hover.png) repeat-x;}
.template_header_nav ul li.none {height: 45px;display: block;width:3px;margin: 0px;padding: 0px; background:url(nav_none.png) no-repeat; }
.template_header_nav ul li img{border:none}

.template_center_bg{width:980px;margin: 0 auto; height:100%; padding-bottom:13px; background:#fafafa; }
.template_content{ width:100%; float:left;}
.template_service_icon{ width:100%; float:left; height:80px; background:url(service_icon.jpg) no-repeat; margin-left:13px; margin-top:13px;}

.template_category_left{ width:210px; float:left;display:inline; margin-left:13px; }
.template_itemdetail{ width:730px; float:right;display:inline; margin-right:13px;}

.template_service_favorite{ width:210px; height:56px; float:left; background:url(service_left.jpg) 0 0 no-repeat; margin-bottom:13px;}
.template_service_visite{ width:210px; height:56px; float:left; background:url(service_left.jpg) 0 -68px no-repeat;margin-bottom:13px;}
.template_service_icon_left{ width:210px; height:636px; float:left; background:url(left_pic.jpg) no-repeat;}

.template_slider_right{margin-bottom:0; margin-bottom:10px; position:relative; z-index:1;float:left;}
.template_bodyin{margin:0 auto;width:982px; padding:10px 0; padding-bottom:0; }


.template_category{ width:100%; float:left; background:#ededed}
.template_category_title{font-size:13px; font-weight:bold; color:#2776A5; float:left;height:35px;}
.template_category_title span{ height:35px; line-height:35px; margin-left:10px;}

.template_signup{padding:0; margin:0; line-height:27px; padding-bottom:5px;}
a.template_signupbutton{ width:120px; height:27px; line-height:27px; display:block; float:left; background:url(button.png) top repeat-x; color:#fff; text-align:center; text-decoration:none}
.template_email{ background:url(email_bg.png) bottom right no-repeat;}


/*Template Category*/
.template_category_cnt{ width:100%; float:left;}
.template_category_cnt ul, .template_category_cnt li{ padding:0; margin:0px; list-style-type:none; float:left; }
.template_category_cnt ul{ margin:1px; }
.template_category_cnt ul li{line-height:30px; text-align:left; width:218px; float:left; background:url(menu_bg.png) 0 -50px repeat-x; }
.template_category_cnt ul li.last{ background:none;}
.template_category_cnt ul li a{ width:100%; float:left; font-weight:bold; line-height:30px; background:url(menu_bg.png) 10px -30px no-repeat;color:#666; font-size:12px; text-decoration:none; text-align:left; display:block;}
.template_category_cnt ul li a{padding-left:23px; }
.template_category_cnt ul li a:hover{background:url(menu_bg.png) 10px 0px no-repeat; color:#BB2227}
.template_category_cnt ul li.last{ border-bottom:none; background:none}

.template_category_cnt ul ul{ padding-left:10px; margin-top:5px; font-weight:normal}
.template_category_cnt ul ul li{border:none; background:none;line-height:21px; font-weight:normal}
.template_category_cnt ul ul li a{ line-height:21px; font-weight:normal;background:url(menu_bg.png) 10px -37px no-repeat;}
.template_category_cnt ul ul li a:hover{ line-height:21px; font-weight:normal;background:url(menu_bg.png) 10px -7px no-repeat;}

.template_saleitem{ width:210px; height:318px; float:left; margin-top:13px; background:url(sale_bg.jpg) no-repeat;}
.saleitem_img{ width:210px; height:150px; margin-top:51px; text-align:center; margin-bottom:15px;}
.saleitem_img img{ width:140px; height:140px; margin:5px auto}
.saleitem_title{ width:190px; height:64px;float:left; font-size:13px; padding:0 10px;color:#333}
.saleitem_price{ color:#fff; width:210px; float:left; text-align:left;line-height:38px;}
.saleitem_price_left{ float:left; margin-left:10px; color:#fff;}
.saleitem_price_right{ float:right;margin-right:10px; font-size:12px; }
.saleitem_price_right a{color:#fff; text-decoration:none}

/*box*/
.templatebox{width:100%; float:left; margin-top:13px;background:#f6f6f6; position:relative}
.templatebox_h{ width:100%;float:left; background:url( head_bg.png) bottom repeat-x;height:37px; }
.templatebox_hlc{ float:left;font-size:13px; font-weight:bold; color:#fff; line-height:37px;}
.templatebox_hlc span{ margin-left:10px; line-height:37px;}
.templatebox_h1{ width:100%;float:left; background:url( head_bg.png) repeat-x;}
.templatebox_hlc1{ float:left;font-size:13px; font-weight:bold; color:#fff;}
.templatebox_hlc1 span{ margin-left:10px; line-height:37px;}
.templatebox_h2{ background-position:0 -354px; width:100%;float:left;}
.templatebox_hl2{background-position:0 -274px;  width:10px; float:left;}
.templatebox_hr2{background-position:0 -314px; width:10px;float:right;}
.templatebox_hlc2{ float:left;font-size:13px; font-weight:bold; color:#fff;}
.templatebox_hlc2 span{ margin-left:5px; line-height:40px;}

.templatebox_f{background-position: 0 -192px;width:100%; float:left;}
.templatebox_fl{background-position:0 -120px; width:5px;float:left;}
.templatebox_fr{background-position:0 -156px; width:5px;float:right;}
.templatebox_hlc{ float:left; line-height:40px;}

.templatebox_h{ position:relative;}
.templatebox_title{font-size:13px; font-weight:bold; color:#fff; float:left; position:absolute; top:8px; left:-12px;height:40px; width:153px}
.templatebox_title span{ width:100%; text-align:center; height:40px; line-height:38px;}

.templatebox_body {width:100%;height:100%;float:left; }
.templatebox_bodyin{border:1px solid #D5D5D5;border-top:none;height:100%; font-size:13px;padding:10px 13px;text-align:left;overflow:hidden;}
.templatebox_bodynone{border:1px solid #D5D5D5;border-top:none;height:100%; font-size:13px;overflow:hidden; text-align:left;}
.templatebox_bodyin1{height:100%; font-size:13px;padding:10px 13px;text-align:left;overflow:hidden;}


.template_sellerdetail{line-height:20px;}
.template_sellerdetail p{padding:0; margin:0;}
.template_sellerdetail ul{text-align:left; margin-left:0; margin-top:0; padding-top:0; padding-left:25px;}
.template_sellerdetail li{ line-height:23px;list-style-type:decimal; margin-left:0;}



/*Template Gallery*/
.template_gallery_title{ line-height:25px; color:#6b6b6b; font-size:16px; font-weight:bold; width:100%; float:left; margin-bottom:10px; }
.template_gallery_preview{ width:700px; float:left; text-align:center;vertical-align:middle;background:#fff; margin-bottom:10px; overflow:hidden;border:2px solid #d5d5d5;background:#fff;}
.template_gallery_preview img{ max-width:600px;width:expression(document.body.clientWidth>680?"680px":"auto");/*height:expression(document.body.clientWidth>700?"700px":"auto");*/}

.template_gallery_buttons{ width:100%; float:left; margin-bottom:10px;}
.template_gallery_buttons_watch{ display:block; float:left; margin-left:180px; margin-right:10px; width:174px; height:36px; background:url(buttons.png) -1px -1px no-repeat;}
.template_gallery_buttons_email{ display:block; float:left; width:174px; height:36px; background:url(buttons.png) -1px -38px no-repeat;}

.template_gallery_tips{ width:100%; float:left; margin-bottom:10px; color:#356BB6; font-size:13px; background:url(search.png) no-repeat; padding-left:20px;}
.template_gallery_picture{ margin:0 auto;vertical-align:top;}

.template_gallery_picturesmall{ width:100%; float:left;}
.template_gallery_picturesmall ul, .ebaytemplate_gallery_picturesmall ul li{padding:0; margin:0px; list-style-type:none;}
.template_gallery_picturesmall ul{ width:704px; float:left; margin-left:0; margin-bottom:0;}
.template_gallery_picturesmall ul li{ width:102px; margin-bottom:10px; margin-right:11px; text-align:center; float:left;}
.template_gallery_picturesmall ul li#small5, .template_gallery_picturesmall ul li#small11{ margin-right:0;}
.template_gallery_picturesmall ul li img, .template_gallery_picturesmall ul li a{border:none}
.template_gallery_picturesmall ul li img{ margin:2px 2px; max-width:98px; width:98px; }

.template_gallery_select{ border:2px solid #d5d5d5;background:#fff; }
.template_gallery_selected{border:2px solid #333;background:#eee; position:relative;}


.sale_icon{ width:90px; height:46px; position:absolute; top:3;right:0; display:block; background:url(sale_icon.png) no-repeat; }



/*Tab*/
.templatebox_tabmenu2, .templatebox_tabmenu2 li{ float:left; padding:0; margin:0; list-style-type:none;font-size:12px; font-weight:bold;color:#9f0513;}
.templatebox_tabmenu1{ height:37px; width:100%; float:left;background:url(head_bg.png) bottom;}
.templatebox_tabmenu2{ position:absolute; top:0px; left:0px;}
.templatebox_tabmenu2 .tabselected{background:url(head_bg.png) top; border-left:1px solid #10488C;}
.templatebox_tabmenu2 .tabselected a{ float:left; color:#fff;text-align:center;height:37px; line-height:37px;cursor:pointer; overflow:hidden}
.templatebox_tabmenu2 .tabselected a span{float:left; text-align:center; display:block;width:120px; }
.templatebox_tabmenu2 .tabselect{background:url(head_bg.png) bottom; border-left:1px solid #10488C;}
.templatebox_tabmenu2 .tabselect a{color:#fff; float:left; text-align:center;height:37px; line-height:37px; cursor:pointer; overflow:hidden}
.templatebox_tabmenu2 .tabselect a span{float:left; text-align:center; display:block;width:120px; }
.template_terms{ min-height:320px; padding:0; margin:0; display:none}
#Detail6{ margin-right:0;}


/*footer*/
.template_footer_bg{ width:100%; height:97px; background:url(bottom_bg.png) repeat-x;}
.template_footer_left{ width:720px; float:left; height:97px;color:#fff;}
.template_footer_leftin{ padding:20px; font-size:12px; text-align:left; }
.template_footer_leftin a, .ctmp_footer_leftin a:hover, .ctmp_footer_leftin a:active{ margin-right:10px;color:#fff; text-decoration:none; line-height:21px;}
.template_footer_left_menu{width:100%; float:left; text-align:left; }
.template_footer_left_copy{width:100%; float:left; text-align:left; }
.template_footer_right{ width:220px; float:right; height:97px; }
.template_footer_right_logo{ width:297px; height:40px;background:url(footer_logo.png) no-repeat; display:block; margin:28px 20px 0 0; float:right;}
